@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike,tt, var, b, u, i, center,dl, dt, dd,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;
	padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;text-decoration: none;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body { color: #333;font-family:"Arial";font-size: 15px;line-height: 1.42857;}
img {max-width: 100%;display: block;}blockquote, q {quotes: none;}blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}table {border-collapse: collapse;border-spacing: 0;}
* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
*:before, *:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.fl {float: left;} .fr{float: right;} .clr {	clear: both;} .reset {list-style: none;} .ovfl-hide {overflow: hidden;} .ovfl-auto {overflow: auto;} .ovfl-visi {overflow: visible;}a {color: #1AAE88;}
h1 {font-size: 30px}
h2 {font-size: 26px}
h3 {font-size: 22px}
h4 {font-size: 18px}
h5 {font-size: 14px}
h6 {font-size: 10px}
/* grid layout css */
.wrapper {padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;}
.wrapper {max-width: 1170px;}
.col {margin-right: -15px;margin-left: -15px;overflow: hidden;}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {position: relative;min-height: 1px;padding-right: 15px;padding-left: 15px;}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {float: left;margin:0 0 5px 0;}
.col-12 {width: 100%;}.col-11 {width: 91.66666667%;}.col-10 {width: 83.33333333%;}.col-9 {width: 75%;}.col-8 {width: 66.66666667%;}.col-7 {width: 58.33333333%;}.col-6 {width: 50%;}.col-5 {width: 41.66666667%;}.col-4 {width: 33.33333333%;}.col-3 {width: 25%;}.col-2 {width: 16.66666667%;}.col-1 {width: 8.33333333%;}
.logo a {border: 1px solid #fff;color: #000;display: block;margin: 0;padding: 10px 40px;}
/* navigation menu and responsive css */
.header {min-height: 60px;overflow: hidden;padding: 10px 0;}
.navbar {background-color: #999;overflow: hidden;padding: 10px;z-index: 10;}
.navbar.overflow.navbar-hidden {display: none;}
ul.menu {overflow: hidden;}
ul.menu li {float: left;}
.menu li a:hover {background-color: #000;border-radius: 9px; padding: 10px;}
.menu li a {color: #fff;display: block;padding: 10px;}
header .menu-btn {display: none;float: right;font-size: 35px;color: #000;margin-top: 20px}
/* navigation menu and responsive css */
/* social icons css */
.social-icon {overflow: hidden;float: right;}
.social-icon > ul {margin: 0;padding: 0;}
.social-icon li {float: left;margin-right:12px;list-style: none;}
.social-icon li:last-child {margin-right:0;}
.social-icon li a {display: block;font-size: 30px;color: #000000}

/* social icons css end */
/* form element css */
input[type="file"] {display: block;}
textarea {resize:none;}
select[multiple], select[size] {height: auto;}
.input-group {margin-bottom: 15px;clear: both;overflow: hidden;}
.input-group label {display: inline-block;font-weight: 700;margin-bottom: 5px;max-width: 100%;}
.input-control,.contact select{background-color: #fff;background-image: none;border: 1px solid #ccc;border-radius: 4px;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;color: #555;display: block;font-size: 14px;height: 34px;line-height: 1.42857;padding: 6px 12px;transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;width: 100%;}
textarea.input-control {height: auto;}
.help-block {color: #737373;display: block;margin-bottom: 10px;margin-top: 5px;}
.btn-normal {background-color: #fff;border:2px solid #000;color: #333;font-weight: bold;padding: 10px;}
.checkbox, .radio {color: #404040;font-size: 13px;line-height: 25px;margin-bottom: 4px;padding-left: 25px;}
.checkbox, .radio{display: block;font-weight: 400;position: relative;}
.checkbox input, .radio input {left: -9999px;position: absolute;}
.checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"], .radio input[type="radio"], .radio-inline input[type="radio"] {margin-left: -20px;position: absolute;}
input[type="checkbox"], input[type="radio"] {line-height: normal;margin: 4px 0 0;}
input[type="checkbox"], input[type="radio"] {box-sizing: border-box;padding: 0;}
.radio i:before {color: #bdbdbd;content: '\e907';font-family: "fontello";font-size: 25px;font-weight: normal;height: 50px;left: 0;position: absolute;}
.radio input[type="radio"]:checked + i:before {color:#3276b1;content: '\e909';font-family: "fontello";font-size: 25px;font-weight: normal;height: 50px;left: 0;position: absolute;}
.checkbox i:before {color: #bdbdbd;content: '\e907';font-family: "fontello";font-size: 25px;font-weight: normal;height: 50px;left: 0;position: absolute;}
.checkbox input[type="checkbox"]:checked + i:before {color:#3276b1;content: '\e824';font-family: "fontello";font-size: 25px;font-weight: normal;height: 50px;left: 0;position: absolute;}
.checkbox input[type="checkbox"]:checked:hover + i:before {color:#3276b1;content: '\e820';font-family: "fontello";font-size: 25px;font-weight: normal;height: 50px;left: 0;position: absolute;}
/* form element css */
/* css for buttons */
.btn-normal {background-color:#dadada;border:2px solid #000;color:#333;font-weight:bold;padding:10px;}.btn-black {background-color:#12131a;color:#fff;}.btn-dark {background-color:#222733;color:#fff;}.btn-purpale {background-color:#433599;color:#fff;}.btn-red {background-color:#e33244;color:#fff;}.btn-yellow {background-color:#fbb23e;color:#fff;}.btn-lightblue {background-color:#1ccacc;color:#fff;}.btn-green {background-color:#1aae88;color:#fff;}.btn-blue {background-color:#177bbb;color:#fff;}
.btn-group {margin-bottom: 20px;}
.btn-normal:hover {opacity: 0.73;}
.btn-max {padding: 20px} .btn-mid {padding:10px} .btn-min {padding:5px}
/* css for buttons */
/* footer css */
.footer {background-color: #222;color: #fff;overflow: hidden;padding: 10px 0;}
.copyright-text {padding: 0 10px}
.copyright-text p {line-height: 34px;}
/* footer css end */

/* title css */ 
.title {border: 1px solid #cbcbcb;margin:0 0 20px 0;padding:6px 0;border-right: none;
border-left: 0}
.title h2 {font-size: 23px;padding-bottom: 10px;}
/* nav bar css */
.nav-panle {margin-bottom: 10px;}
.menu-pills {background-color: #dadada;border-radius: 5px;overflow: hidden;padding: 10px;margin-bottom: 10px;}
.menu-pills li {float: left;}
.menu-pills li a {color: #000;display: block;padding: 4px 10px;}
.menu-pills li a:hover {background-color: #999;border-radius: 10px;color: #fff;}
.menu-stacked li {margin-bottom: 3px;position: relative;}
.menu-stacked li a {background-color: #000000;border-radius: 0;color: #ffffff;display: block;
  font-family: "helvetica-lightregular";font-size: 20px;height:50px;padding: 11px 0 10px 50px;
  position: relative;width: 100%;}
.menu-stacked li a:after{background-image: url("../images/sprite.png");content: "";display: block;height: 29px;position: absolute;right:53px;top: 10px;width: 27px;}
.menu-stacked li a:hover::after,.menu-stacked li.active a::after {background-position: -35px -1px;}
.menu-stacked li a.btn-green:hover {background-color: /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#355a06+0,467d00+50,5a950f+100 */
background: #355a06; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM1NWEwNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzQ2N2QwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1YTk1MGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left, #355a06 0%, #467d00 50%, #5a950f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#355a06), color-stop(50%,#467d00), color-stop(100%,#5a950f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #355a06 0%,#467d00 50%,#5a950f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #355a06 0%,#467d00 50%,#5a950f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #355a06 0%,#467d00 50%,#5a950f 100%); /* IE10+ */
background: linear-gradient(to right, #355a06 0%,#467d00 50%,#5a950f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#355a06', endColorstr='#5a950f',GradientType=1 ); /* IE6-8 */;}
.menu-stacked li.call-list a::after {display: none;}
.menu-stacked li.call-list a {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;color: #000000;font-size: 30px;padding-left: 0;padding-top: 15px;text-align: center;}
/* pagination and pager */
.pagination_wrap {clear: both;display: block; margin: 0 auto; overflow: hidden; text-align: center; padding: 10px;}
.pagination {display: inline-block;margin: 2px;overflow: hidden;}
.pagination li a {border: 1px solid #dbdbdb;display: block;padding: 3px 10px;color: #000;}
.pagination li {float: left;list-style: none}
.pagination li.active{background-color: #000;padding: 3px 10px;color: #fff;border:1px solid #999;}
.pagination .disabled a {cursor: not-allowed;opacity: 0.64;}
/* breadcrumb css */
.breadcrumb {border-bottom: 1px solid #000000;margin-bottom: 30px;overflow: hidden;padding: 13px 0 8px;text-align: left;}
.breadcrumb > ul {float: left;margin: 0;padding: 0;}
.breadcrumb li {color: #000000;display: inline-block;font-size: 30px;list-style: outside none none;padding-right: 40px;position: relative;}
.breadcrumb li a{color: #c45327}
.breadcrumb li::after {content: "";font-family: "FontAwesome";font-size: 46px;position: absolute;right: 4px; top: -13px;}
.breadcrumb li.open:after {content: ""}
.breadcrumb li:last-child::after {display: none;}
/* css for table */
.table {width: 100%;margin-bottom: 20px;}
.table-striped tbody tr:nth-child(odd) {background-color: #dbdbdb;}
.table > thead > tr > th, .table > thead > tr > td, .table > tbody > tr > th, .table > tbody > tr > td, .table > tfoot > tr > th, .table > tfoot > tr > td {border-top: 1px solid #f2f4f8;line-height: 1.53846;padding: 8px;vertical-align: top;text-align: left;}
/* responsive css */
@media only screen and (max-width: 1024px) {
.social-icon li {margin-bottom:5px;}
}
@media only screen and (max-width: 768px) {
nav.navbar .menu {background-color: #333333;display: none;padding: 10px;position: absolute;right: 10px;top: 58px;width: 230px;z-index: 999;}
ul.menu li {float: none;}
}
@media only screen and (max-width: 640px) {
.table-responsive td:before {font-weight: bold;left: 6px;padding-right: 10px;text-align: left;: 6px;white-space: nowrap;: 45%;}
.table-responsive, .table-responsive thead, .table-responsive tbody, .table-responsive th, .table-responsive td, .table-responsive tr {display:block !important;}
.table-responsive td:before {content: attr(data-title);}
.table-responsive td {border-color: -moz-use-text-color -moz-use-text-color #eeeeee;border-image: none;border-style: none none solid;border-width: medium medium 1px;padding-left: 50%;position: relative;-align: left;white-space: normal;}
}
@media only screen and (max-width: 480px) {
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {width: 100%;}
.social-icon {float: left;}
}